$(function() {
    $(".topBtn").on('click',function(e){
        $(window).scrollTop(0);
    }) 
    
    $('[data-submenu]').submenupicker();

    const navLinks = document.querySelectorAll('.nav-item')
    const menuToggle = document.getElementById('navbarText')
    const bsCollapse = new bootstrap.Collapse(menuToggle)
    
    navLinks.forEach((target) => {
        target.addEventListener('click', () => { bsCollapse.toggle() })
    })

    // new WOW().init();
});















